<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <groupId>cn.miiluu.seed</groupId>
  <artifactId>security</artifactId>
  <versioning>
    <release>1.2.0</release>
    <versions>
      <version>1.0.2</version>
      <version>1.0.3</version>
      <version>1.2.0</version>
    </versions>
    <lastUpdated>20211029080707</lastUpdated>
  </versioning>
</metadata>
